.qq1
{
    COLOR: #3333ff;
    FONT: 9pt 'Times New Roman', verdana;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: none
}
A:link
{
    COLOR: #blue;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #000000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ff0000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
TD
{
    FONT-SIZE: 9pt
; text-decoration: none
; font-family: "宋体"}
.qq2
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
BODY
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt
; text-decoration: none
}

.c3{COLOR:#000000;FONT-FAMILY:"宋体";FONT-SIZE:9pt; text-decoration: none}
.c3 A:link{text-decoration:none;color:#000000; font-family: "宋体"; font-size: 9pt}
.c3 A:visited{text-decoration: none; color:#006666; font-family: "宋体"; font-size: 9pt}
.c3 A:active{text-decoration: none; color:#000000; font-family: "宋体"; font-size: 9pt}
.c3 A:hover{color:#FF0000;; text-decoration: underline; font-family: "宋体"; font-size: 9pt}

.c4{COLOR:#000000;FONT-FAMILY:"宋体";FONT-SIZE:9pt; text-decoration: none}
.c4 A:link{text-decoration:none;color:#000000; font-family: "宋体"; font-size: 9pt}
.c4 A:visited{text-decoration: none; color:#666666; font-family: "宋体"; font-size: 9pt}
.c4 A:active{text-decoration: none; color:#FF0000; font-family: "宋体"; font-size: 9pt}
.c4 A:hover{color:#FF0000;; text-decoration: underline; font-family: "宋体"; font-size: 9pt}


.c5{COLOR:#006600;FONT-FAMILY:"宋体";FONT-SIZE:9pt; text-decoration: none}
.c5 A:link{text-decoration:none;color:#000000; font-size: 9pt; font-family: "宋体"}
.c5 A:visited{text-decoration: none; color:#006600; font-family: "宋体"; font-size: 9pt}
.c5 A:active{text-decoration: none; color:#000000; font-family: "宋体"; font-size: 9pt}
.c5 A:hover{color:#666600;; text-decoration: underline; font-family: "宋体"; font-size: 9pt}



.c2{COLOR:#000000;FONT-FAMILY:"宋体";FONT-SIZE:9pt; text-decoration: none}
.c2 A:link{text-decoration:none;color:#333300; font-family: "宋体"; font-size: 9pt}
.c2 A:visited{text-decoration: none; color:#999999; font-family: "宋体"; font-size: 9pt}
.c2 A:active{text-decoration: none; color:#000000; font-family: "宋体"; font-size: 9pt}
.c2 A:hover{color:#FF0000;; text-decoration: underline; font-family: "宋体"; font-size: 9pt}


.menu {FONT-SIZE:9pt;LINE-HEIGHT:normal;; color: #FFFFFF}
.menu A:link{text-decoration:none;color:#FFFFFF}
.menu A:visited{text-decoration: none; color:#FFFFFF}
.menu A:active{text-decoration: none; color:#FFFFFF}
.menu A:hover{color:#CCCC00;}

.F7 {font-size:7px;}
.E1 {COLOR:#000000;FONT-FAMILY:"Arial";FONT-SIZE:9pt}
.E2 {COLOR:#000000;FONT-FAMILY:"Arial";FONT-SIZE:9pt; text-decoration: none}
.CH1 {COLOR:#000000;FONT-FAMILY:"宋体";FONT-SIZE:9pt}
.CH2 {COLOR:#000000;FONT-FAMILY:"宋体";FONT-SIZE:9pt; text-decoration: none}

a.daohang:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.daohang:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.daohang:hover {
	color: #FF9900;
	text-decoration: none;
}
a.daohang:active {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:link,.nav a:visited,.nav a:hover,.nav a:active {
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}